@media (min-width: 1025px) {
    .Breadcrumbs-module_landing-page-container__dsInq {
        display: none;
    }
}
.knPmXM .CategoryPowerCardstyle__Title-sc-1a57kyr-2 { color: #fff;}
.ghinuJ {color: #b4b4b4!important; }
#__next{ background: #000;}
.containerBox {
        max-width: 1280px;
    width: 100%;
    margin: auto;
}
.eAkhUL { color: #fff !important;}
.gdbPSa {
    border-radius: 0rem !important;
    background: #000 !important
}
.hvpDdG { color: #fff !important; font-weight: 600;}
.bcVKdL {
    background: #000 !important;
    color: #fff !important;}
.fLuwXI {  border-bottom: none !important;}
.kJpeTK {
    border-radius: 0rem !important;
    border: none !important;
}
.jRwlym {background: #000 !important;}
  .hero{
      position:relative;
      width:100%;
      min-height:100vh;
      background-image:url('https://images.contentstack.io/v3/assets/bltf4ed0b9a176c126e/blt139413028bd4db26/6a0de3d8b2b8062e9b7b1393/residential_c_hero_d.jpg');

      background-size:cover;
      background-position:center;
      background-repeat:no-repeat;

      background-attachment:fixed;

      display:flex;
      align-items:center;
      justify-content:center;

      overflow:hidden;
    }

    .hero::before{
      content:"";
      position:absolute;
      inset:0;
      background:rgba(0,0,0,0.35);
      z-index:1;
    }

    .hero-content{
      position:relative;
      z-index:2;
      width:90%;
      max-width:1200px;
      text-align:center;
      color:#fff;
      padding:40px 20px;
    }

    .logo-sl{
      font-size:18px;
      letter-spacing:8px;
      font-weight:700;
      margin-bottom:40px;
    }
    .logo-sl img{
      width: 150px;
    }

    .hero-title{
      font-size:50px;
      line-height:1.1;
      font-weight:800;
      text-transform:uppercase;
      margin-bottom:30px;
    }

    .hero-description{
      font-size:20px;
      font-weight:100;
      margin-bottom:50px;
    }

    .hero-buttons{
      display:flex;
      justify-content:center;
      gap:24px;
      flex-wrap:wrap;
    }

    .hero-buttons a{
      display:inline-flex;
      justify-content:center;
      align-items:center;
      min-width:220px;
      height:40px;
      background:#fff;
      color:#000;
      text-decoration:none;
      border-radius:6px;
      font-weight:700;
      transition:0.3s ease;
      font-size: 12px;
    }

    .hero-buttons a:hover{
      background:#ddd;
      transform:translateY(-2px);
    }

    .hero-buttons-2 {
      background: #000 !important;
      color: #fff !important;
    }

    @media(max-width:1024px){

      .hero-title{
        font-size:52px;
      }

      .hero-description{
        font-size:20px;
      }
    }
    @media(max-width:768px){

      .hero{
        background-image:url('https://images.contentstack.io/v3/assets/bltf4ed0b9a176c126e/blt19938b69a618d576/6a0de3d83a68032b259fd7b6/residential_c_hero_m.jpg');
        background-attachment:scroll;
        background-position:center;
      }

      .logo-sl{
        font-size:14px;
        letter-spacing:5px;
        margin-bottom:24px;
      }

      .hero-title{
        font-size:38px;
      }

      .hero-description{
        font-size:18px;
        line-height:1.5;
      }

      .hero-buttons{
        flex-direction:column;
        align-items:center;
      }

      .hero-buttons a{
        width:100%;
        max-width:320px;
      }
    }

    @media(max-width:480px){

      .hero-title{
        font-size:30px;
      }

      .hero-description{
        font-size:16px;
      }
    }
    
    
    .antennas-section{
      width:100%;
      padding:60px 40px;
      background:#000;
      color:#fff;
    }

    .section-header{
      text-align:center;
      margin-bottom:60px;
    }

    .section-header p{
      font-size:28px;
      margin-bottom:18px;
      font-weight:300;
    }

    .section-header h2{
      font-size:44px;
      font-weight:800;
      text-transform:uppercase;
    }

    .antennas-grid{
      display:grid;
      grid-template-columns:repeat(2, 1fr);
      gap:70px;
    }

    .antenna-card{
      width:100%;
    }

    .antenna-image{
      width:100%;
      margin-bottom:30px;
    }

    .antenna-image img{
      width:100%;
      display:block;
      object-fit:contain;
    }

    .separator{
      width:100%;
      height:1px;
      background:rgba(255,255,255,0.4);
      margin:24px 0;
    }

    .antenna-top{
      display:flex;
      align-items:center;
      justify-content:center;
      gap:24px;

      margin-bottom:30px;
    }

    .antenna-speed{
        display: flex;
    align-items: center;
    gap: 18px;
    background: #000;
    color: #fff;
    border-radius: 5px;
    padding: 9px;
    border: 1px solid #fff;
    }

    .antenna-speed img{
      width:70px;
    }

    .antenna-name{
      font-size:48px;
      font-weight:800;
      text-transform:uppercase;
      line-height:1;
      margin-bottom:10px;
    }

    .speed-text{
      font-size: 15px;
    line-height: 1;
    font-weight: 600;
    }

    .features{
      padding-left:28px;
      margin-bottom:24px;
    }

    .features li{
          font-size: 14px;
    line-height: 2.6;
    border-bottom: 1px solid #524f4f;
    list-style: none;
    }

    .description{
      font-size:20px;
      line-height:1.6;
      margin-bottom:24px;
    }

    .subtitle{
      font-size:22px;
      font-weight:700;
      margin-bottom:18px;
      text-transform:uppercase;
    }


    @media(max-width:1024px){

      .section-header p{
        font-size:22px;
      }

      .section-header h2{
        font-size:34px;
      }

      .antenna-name{
        font-size:40px;
      }

      .features li,
      .main-features li,
      .description{
        font-size:18px;
      }
    }

    @media(max-width:768px){

      .antennas-section{
        padding:40px 20px;
      }

      .antennas-grid{
        grid-template-columns:1fr;
        gap:60px;
      }

      .section-header{
        margin-bottom:40px;
      }

      .section-header p{
        font-size:20px;
      }

      .section-header h2{
        font-size:28px;
        line-height:1.3;
      }

      .antenna-top{
        flex-direction:column;
        text-align:center;
      }

      .antenna-name{
        font-size:34px;
      }

      .speed-text{
        font-size:18px;
      }

      .features li,
      .main-features li,
      .description{
        font-size:16px;
      }

      .subtitle{
        font-size:18px;
      }

      .antenna-speed img{
        width:56px;
      }
    }
    
    
      .section-plans{
      position:relative;
      width:100%;
      min-height:100vh;

      background-image:url('https://images.contentstack.io/v3/assets/bltf4ed0b9a176c126e/blt20e5da33d4acf41a/6a0e084f4ca9605e4d89b82d/residential_b_hero_d.webp');

      background-size:cover;
      background-position:center;
      background-repeat:no-repeat;
      background-attachment:fixed;

      display:flex;
      align-items:center;
      justify-content:flex-end;

      padding:60px;
      overflow:hidden;
    }
    .section-plans::before{
      content:"";
      position:absolute;
      inset:0;
      background:rgba(0,0,0,0.25);
      z-index:1;
    }

    .plans-box{
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 700px;
    float: right;
    color: #fff;
    padding: 48px;
    border: 2px solid rgba(255, 255, 255, 0.7);
    border-radius: 28px;
    background: rgb(209 171 171 / 20%);
    backdrop-filter: blur(10px);
    }

    .plans-title{
      text-align:center;
      font-size:23px;
      line-height:1.15;
      font-weight:800;
      text-transform:uppercase;
      margin-bottom:20px;
    }

    .plan-category{
      text-align:center;
      margin-bottom:30px;
    }

    .plan-category h2{
      font-size:30px;
      margin-bottom:0px;
      font-weight:700;
    }

    .plan-category p{
      font-size:18px;
      opacity:0.9;
      line-height:1.5;
    }

    .plan-subtitle{
      font-size:20px;
      font-weight:700;
      text-align:center;
      margin-bottom:0px;
    }

    .plan-list{
      width:100%;
      margin-bottom:40px;
    }

    .plan-item{
      display:flex;
      justify-content:space-between;
      align-items:center;

      gap:20px;

      padding:5px 0;

      border-bottom:1px solid rgba(255,255,255,0.4);

      font-size:28px;
    }

    .plan-name{
      font-weight:100;
      font-size: 20px;  }

    .plan-price{
      font-weight:700;
      white-space:nowrap;
    }

    .plan-price span{
      font-size:20px;
      font-weight:400;
    }
    @media(max-width:1024px){

      .section-plans{
        padding:40px;
      }

      .plans-title{
        font-size:42px;
      }

      .plan-category h2{
        font-size:34px;
      }

      .plan-category p{
        font-size:22px;
      }

      .plan-item{
        font-size:24px;
      }
    }

    @media(max-width:768px){

      .section-plans{
        background-image:url('https://images.contentstack.io/v3/assets/bltf4ed0b9a176c126e/blt7c08edcded4c8282/6a0e084e970cd537082d444b/residential_b_hero_m.webp');
        background-attachment:scroll;

        justify-content:center;
        align-items:center;

        padding:24px;
      }

      .plans-box{
        padding:32px 24px;
        border-radius:22px;
      }

      .plans-title{
        font-size:30px;
        margin-bottom:40px;
      }

      .plan-category{
        margin-bottom:40px;
      }

      .plan-category h2{
        font-size:28px;
      }

      .plan-category p{
        font-size:15px;
      }

      .plan-subtitle{
        font-size:22px;
      }

      .plan-item{
        font-size:18px;
        gap:12px;
      }

      .plan-price span{
        font-size:15px;
      }
    }

    @media(max-width:480px){

      .plans-title{
        font-size:24px;
      }

      .plan-category h2{
        font-size:24px;
      }

      .plan-category p{
        font-size:16px;
      }

      .plan-item{
        flex-direction:row;
        align-items:flex-start;
        font-size:16px;
      }

      .plan-price{
        font-size:16px;
      }
    }
    
    
        .hero-installation{
      position:relative;
      width:100%;
      min-height:80vh;
      background-image:url('https://images.contentstack.io/v3/assets/bltf4ed0b9a176c126e/bltde02eb3c4b1b3101/6a0f37ff2a4c213d1bec4db8/v4_residential_yard.webp');
      background-size:cover;
      background-position:center;
      background-repeat:no-repeat;
      background-attachment:fixed;
      display:flex;
      align-items:center;
      overflow:hidden;
    }

        .hero-confiable{
      position:relative;
      width:100%;
      min-height:80vh;
      background-image:url('https://images.contentstack.io/v3/assets/bltf4ed0b9a176c126e/blt9d434076e088d4fd/6a0f56759abfeeb2357a43f1/starlink-v4_lightning.webp');
      background-size:cover;
      background-position:center;
      background-repeat:no-repeat;
      background-attachment:fixed;
      display:flex;
      align-items:center;
      overflow:hidden;
    }

            .hero-viajes{
      position:relative;
      width:100%;
      min-height:80vh;
      background-image:url('https://images.contentstack.io/v3/assets/bltf4ed0b9a176c126e/bltdd8f6499b3d0fd7c/6a0f598ff75d302d7c8aa762/v4_car_on_ice.webp');
      background-size:cover;
      background-position:center;
      background-repeat:no-repeat;
      background-attachment:fixed;
      display:flex;
      align-items:center;
      overflow:hidden;
    }

    .hero-installation::before{
      content:"";
      position:absolute;
      inset:0;
      background:
      linear-gradient(
        90deg,
        rgba(0,0,0,0.60) 0%,
        rgba(0,0,0,0.35) 35%,
        rgba(0,0,0,0.15) 100%
      );
      z-index:1;
    }

        .hero-confiable::before{
      content:"";
      position:absolute;
      inset:0;
      background:
      linear-gradient(
        90deg,
        rgba(0,0,0,0.60) 0%,
        rgba(0,0,0,0.35) 35%,
        rgba(0,0,0,0.15) 100%
      );
      z-index:1;
    }

            .hero-viajes::before{
      content:"";
      position:absolute;
      inset:0;
      background:
      linear-gradient(
        90deg,
        rgba(0,0,0,0.60) 0%,
        rgba(0,0,0,0.35) 35%,
        rgba(0,0,0,0.15) 100%
      );
      z-index:1;
    }

    .hero-content-2{
      position:relative;
      z-index:2;
      width:100%;
      max-width:700px;
      margin-left:8%;
      padding:40px 20px;
      color:#fff;
    }

    .hero-title-2{
      font-size:50px;
      line-height:1;
      font-weight:800;
      margin-bottom:28px;
    }

    .hero-description-2{
      font-size:18px;
      line-height:1.6;
      color:rgba(255,255,255,0.8);
      margin-bottom:42px;
      max-width:620px;
    }

    .hero-button:hover{
      background:#dedede;
      transform:translateY(-2px);
    }

    /* TABLET */
    @media(max-width:1024px){
      .hero-title-2{
        font-size:64px;
      }
      .hero-description-2{
        font-size:22px;
      }
    }

    @media(max-width:768px){
      .hero-installation{
        background-image:url('https://images.contentstack.io/v3/assets/bltf4ed0b9a176c126e/bltde02eb3c4b1b3101/6a0f37ff2a4c213d1bec4db8/v4_residential_yard.webp');
        background-attachment:scroll;
        background-position: -500px;
      }
            .hero-confiable{
        background-image:url('https://images.contentstack.io/v3/assets/bltf4ed0b9a176c126e/blt9d434076e088d4fd/6a0f56759abfeeb2357a43f1/starlink-v4_lightning.webp');
        /* quitar parallax en mobile */
        background-attachment:scroll;
        background-position: -480px;
      }

                  .hero-viajess{
        background-image:url('https://images.contentstack.io/v3/assets/bltf4ed0b9a176c126e/bltdd8f6499b3d0fd7c/6a0f598ff75d302d7c8aa762/v4_car_on_ice.webp');
        background-attachment:scroll;
        background-position: -740px;
      }

      .hero-installation::before{
        background:
        linear-gradient(
          180deg,
          rgba(0,0,0,0.70) 0%,
          rgba(0,0,0,0.45) 45%,
          rgba(0,0,0,0.25) 100%
        );
      }

            .hero-confiable::before{
        background:
        linear-gradient(
          180deg,
          rgba(0,0,0,0.70) 0%,
          rgba(0,0,0,0.45) 45%,
          rgba(0,0,0,0.25) 100%
        );
      }

                  .hero-viajes::before{
        background:
        linear-gradient(
          180deg,
          rgba(0,0,0,0.70) 0%,
          rgba(0,0,0,0.45) 45%,
          rgba(0,0,0,0.25) 100%
        );
      }

      .hero-content-2{
        margin-left:0;
        padding:40px 24px;
      }

      .hero-title-2{
        font-size:46px;
        line-height:1.1;
      }

      .hero-description-2{
        font-size:18px;
        line-height:1.6;
      }

    
    }

    @media(max-width:480px){

      .hero-title-2{
        font-size:38px;
      }

      .hero-description-2{
        font-size:16px;
      }
    }